- @body_class = 'duo-enterprise-trials gl-bg-brand-charcoal'
- page_title s_('DuoEnterpriseTrial|Start your free Duo Enterprise trial')
- content_for :page_specific_javascripts do
  = render 'layouts/google_tag_manager_head'
  = render 'layouts/one_trust'
= render 'layouts/google_tag_manager_body'

.gl-flex.gl-flex-col.md:gl-flex-row.gl-items-center.gl-justify-center.gl-bg-no-repeat.bg-decorations
  .sm:gl-m-8.gl-max-w-80
    .gl-p-7.gl-rounded-lg.gl-bg-white
      = sprite_icon('tanuki-ai', size: 32, css_class: 'gl-pb-3')

      %h2.gl-my-0
        - if @group_name.present?
          = safe_format(s_('DuoEnterpriseTrial|Start your free GitLab Duo Enterprise trial on %{group_name}'), group_name: @group_name)
        - else
          = s_('DuoEnterpriseTrial|Start your free GitLab Duo Enterprise trial')

      %p.gl-text-gray-700.gl-text-lg
        = s_('DuoEnterpriseTrial|We just need some additional information to activate your trial.')

      = yield :before_form

      #js-trial-create-lead-form{ data: create_duo_enterprise_lead_form_data(@eligible_namespaces) }

  = render 'advantages_list'
